const listarPersonal = (selectorName) => {
	initSelect2(selectorName, baseURLRest + URI_TRABAJADORES, {title: "nombresapellidos", subtitle: "documentoidentidad"});
};
function listarVacacionesIndividuales(objParams = {}){

}

const aplicarFiltro = () => {
};

const mostrarModalNuevo = () => {

};

$(() => {
	initDatePicker("#dpFechaInicioFiltro", "#dpFechaFinFiltro");
	listarPersonal("#cboPersonalFiltro");
	listarSedes("#cboSedesFiltro");
	$("#btnMostrarTodo").click(listarVacacionesIndividuales);
	$("#btnAplicarFiltro").click(aplicarFiltro);
	$("#btnNuevo").click(mostrarModalNuevo);
});